<? global $vis_language;?>

		<div class="form-group">
			<label class="col-sm-2 control-label"><?= $vis_language['TXTINTEGRATIONAPP']; ?></label>
			<div class='col-sm-10'>
				<select class='form-control input-sm selectpicker' name="vis_app" id="vis_app" onchange="vis_change_integration_app(this)" >
					<option value="0">-- <? echo $vis_language['TXTSELECTINTEGRATIONAPP']; ?> --</option>
					
					<? 
						if($gotomeeting_details!=-1){
								echo '<option value="23">'.$vis_language['TXTGOTOMEETINGS'].'</option>';
						}
						if($gotoassist_details!=-1){
								echo '<option value="24">'.$vis_language['TXTGOTOASSIST'].'</option>';
						}
						if($teamviewer_details!=-1){
								echo '<option value="25">'.$vis_language['TXTTEAMVIEWER'].'</option>';
						}
						if($webex_details!=-1){
								echo '<option value="26">'.$vis_language['TXTWEBEX'].'</option>';
						}
						if($livezilla_details!=-1){
								echo '<option value="20">'.$vis_language['TXTLIVEZILLA'].'</option>';
						}
						
					?>
				</select>	
			</div>
		</div>	
		<div id="vis_user_app_area"></div>

<script>
function vis_change_integration_app(e){
	if(e.value==0) $("#vis_user_app_area").hide();
	else $('#vis_user_app_area').visExecution('load_area', {'vis_module':'staff', 'vis_operation':'integration_app_setting','vis_app':e.value,'vis_domain':'<?=$operation['vis_domain']?>'});
}
</script>
